*** Variables ***
${OPPomocDeMinimisTak Id}    id=otrzymana_pomoc_i_powiazanie_projektu_pomocDeminimisOtrzymana_0
${OPPomocDeMinimisNie Id}    id=otrzymana_pomoc_i_powiazanie_projektu_pomocDeminimisOtrzymana_1
${OPPomocDeMinimisWartosc Id}    id=otrzymana_pomoc_i_powiazanie_projektu_lacznaPomocDeminimis_tbbc_amount
${OPPomocDeMinimisRodzaje Id}    id=otrzymana_pomoc_i_powiazanie_projektu_rodzajeWydatkowKwalifikowalnychPomocyDeminimis
${OPPomocDeMinimisRolnictwoWartosc Id}    id=otrzymana_pomoc_i_powiazanie_projektu_deminisRolnictwoRybolowstwo_tbbc_amount
${OPPomocPublicznaTak Id}    id=otrzymana_pomoc_i_powiazanie_projektu_innaPomocPublicznaOtrzymana_0
${OPPomocPublicznaNie Id}    id=otrzymana_pomoc_i_powiazanie_projektu_innaPomocPublicznaOtrzymana_1
${OPPomocPublicznaWartosc Id}    id=otrzymana_pomoc_i_powiazanie_projektu_lacznaInnaPomocPubliczna_tbbc_amount
${OPPomocPublicznaRodzaje Id}    id=otrzymana_pomoc_i_powiazanie_projektu_rodzajeWydatkowKwalifikowalnychInnejPomocyPublicznej
${OPOpisPowiazania Id}    id=otrzymana_pomoc_i_powiazanie_projektu_opisPowiazaniaProjektuZInnymiWnioskodawcy
${OPInwestycjaPoczatkowaTak Id}    id=otrzymana_pomoc_i_powiazanie_projektu_projektDotyczyInwestycjiPoczatkowej_0
${OPInwestycjaPoczatkowaNie Id}    id=otrzymana_pomoc_i_powiazanie_projektu_projektDotyczyInwestycjiPoczatkowej_1
${OPOpisIstniejacyZaklad Id}    id=otrzymana_pomoc_i_powiazanie_projektu_inwestycjaPoczatkowaOpisIstniejacyZaklad
${OPOpisNoweProdukty Id}    id=otrzymana_pomoc_i_powiazanie_projektu_inwestycjaPoczatkowaOpisNoweProdukty
${OPWartoscKsiegowa Id}    id=otrzymana_pomoc_i_powiazanie_projektu_wartoscKsiegowa_tbbc_amount
${OPOpisZmianaProcesu Id}    id=otrzymana_pomoc_i_powiazanie_projektu_inwestycjaPoczatkowaOpisZmianaProcesu
${OPNUTS3Tak Id}    id=otrzymana_pomoc_i_powiazanie_projektu_inneProjektyNuts3_0
${OPNUTS3Nie Id}    id=otrzymana_pomoc_i_powiazanie_projektu_inneProjektyNuts3_1
${OPZalozeniaPrognozy Id}    id=otrzymana_pomoc_i_powiazanie_projektu_szczegoloweZalozeniaDoPrognozFinansowych
${OPRokObrotowyTak Id}    id=otrzymana_pomoc_i_powiazanie_projektu_rokObrotowyJestRokiemKalendarzowym_0
${OPRokObrotowyNie Id}    id=otrzymana_pomoc_i_powiazanie_projektu_rokObrotowyJestRokiemKalendarzowym_1
${OPRokObrotowyRozpoczecie Id}    id=otrzymana_pomoc_i_powiazanie_projektu_dataRozpoczeciaRokuObrotowego
${OPRokObrotowyZakonczenie Id}    id=otrzymana_pomoc_i_powiazanie_projektu_dataZakonczeniaRokuObrotowego
${OPDodajProjektNUTS3 Xpath}    //button[@data-bind="click: addPowiazanaUmowa"]
